Subject: Trainer Candidate - Ajay Shankar
From: Ajay Shankar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 23 Jul 2021 00:37:05 -0400

| | Tech Support Test

Name | Ajay Shankar
E-mail | [email-masked]
Phone Number | (201309) 8851011053
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Khoda colony near Noida sector 62 metro

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Plada infotech services Pvt Ltd | Sales manager | 19-01-2021 | 57000
Previous Employer 1 | Meritnation | Sr. Sales executive | 26-12-2019 | 49000
Previous Employer 2 | Caonweb Pvt Ltd | Sr. Sales executive | 6-10-2019 | 42000

If Selected, how much time do you need to join? | Imidate
Please briefly describe your work experience specifically in training? | We use to sell onboarding packages and I was working as sales manager so I had to give training to my team and sometime needs to go in field and also sometime I had to take call of them
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Yes, I had faced difficult situation in last year in covid period because at that time everyone business get stopped and no one was taking a package from us and in the same everyone is start to do China boycott and as we know that Alibaba.com is a Chinese company so it was a difficult situation for me to sell products in the market after happening this situation
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A

What according to you makes you a good candidate for this position?

Because I have passion to learn and and I have good experience and I am a over achiever in every organisation in Which I worked and I have zeel and i can promise you that your decision of selecting me will not be wrong
Thanks

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |